html,
body {
    overflow-x: hidden;
    overflow-y: auto;
}

* {
    font-family: Playfair Display, serif;
}



body {
    padding-top: 48px;
    /* match navbar height */
}



.logo {
    font-size: 30px;
    color: white;
}

.nav {
    background: linear-gradient(135deg, #4A0909, #1E4E78);
}


.sectioncolor {

    background: linear-gradient(135deg, #4A0909, #1E4E78);
}

.navcolor {
    background: linear-gradient(135deg, #4A0909, #1E4E78);
}

.btn1 {
    background: linear-gradient(295deg,
            #0f172a,
            #5108cf,
            #3C640C);
    position: relative;
    overflow: hidden;
    color: #fff;
    padding: 6px 20px;
    border-radius: 12px;
    font-size: 1.4rem;
    font-weight: 700;
    text-decoration: none;
    transition: .3s;
}

.btn1:hover {
    color: rgb(250, 249, 249);
}


.btn2 {
    font-size: 1.4rem;
    font-weight: 600;
}


.navtext {
    color: white;
    font-size: 20px;

}


.navtext:hover {
    color: #f6ef24;
}

.geletinimg {
    border-radius: 15px;
}

h1 {
    font-size: 2rem;
    font-weight: 700;
}

h2 {
    font-size: 2rem;
    font-weight: 700;
}

h3 {
    font-size: 1.7rem;
    font-weight: 700;
}

p {
    font-size: 1.4rem;
    line-height: 1.5;
}

.faq {
    font-size: 1.4rem;

}

.small {
    font-size: 1.2rem;

}

.navcenter {
    gap: 8px;
}

ul {
    font-size: 1.4rem;
}

.tablebtn {
    font-size: 1.4rem;
}



/* ----------testimonial-------*/


.title-line {
    width: 80px;
    height: 2px;
    background: #fff;
    margin-top: 15px;
}

.testimonial-card {
    background: #f2f2f2;
    border-radius: 15px;
    padding: 40px;
    transition: .3s ease;
}

.testimonial-card:hover {
    transform: translateY(-6px);
}

.testimonial-large {
    text-align: center;
}

.testimonial-horizontal {
    display: flex;
    align-items: center;
    gap: 25px;
}


.testimonial-img-small {
    width: 170px;
    height: 170px;
    min-width: 170px;
    object-fit: cover;
    border-radius: 50%;
}

.testimonial-text {
    margin-bottom: 25px;
}

.testimonial-name {
    font-size: 1.65rem;
    font-weight: 700;
    color: #333;
    margin-bottom: 10px;
}

.stars {
    color: #f7b733;
    font-size: 1.3rem;
    letter-spacing: 2px;
}

.gelateimg {
    width: 600px;
}

.rounded-3{
    border-radius: 15px !important;
}

@media(max-width:991px) {

    .testimonial-horizontal {
        flex-direction: column;
        text-align: center;
    }

    .testimonial-card {
        padding: 30px;
    }

    .btn1 {
        width: 95% !important;
        font-size: 1.3rem !important;
    }

    .btn2 {
        width: 95% !important;
        font-size: 1.3rem !important;
    }

}

/* end */

.icon-box {
    width: 45px;
    height: 45px;
}



.a {
    text-decoration: none;
}


.gurenty {
    border-radius: 15px;
}

.howimage {
    height: 400px;
}

.fs-41 {
    font-size: 1.4rem;
}

.custom-toggler {
    border: none;
    background: transparent;
    padding: 8px;
}



.custom-toggler span {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px 0 0 0px;
    background-color: #fbfbfb;
    border-radius: 4px;
    transition: all 0.3s ease;
}


.card {

    transition: all .3s ease;
}

.card:hover {
    transform: translateY(-8px);

}


/* Section margin top when click navbar section */
section {
    scroll-margin-top: 70px !important;
}


.custom-hover {
    color: rgb(255, 253, 253);
    text-decoration: none;
}

.custom-hover:hover {
    color: #e5f505;
    text-decoration: underline;

}

.benefit-card {
    border-radius: 15px;
    border-top: 2px solid #21A2D3;
}


.purchase-proof {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background: #ffffff;
    border-radius: 12px;
    padding: 15px 18px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
    font-size: 14px;
    max-width: 300px;
    z-index: 9999;
    display: none;
    transform: translateX(-120%);
    transition: transform 0.5s ease;
    font-family: Arial, sans-serif;
}

.purchase-proof strong {
    color: #1e7e34;
}

.purchase-proof small {
    color: #777;
}

.badge {
    font-size: 1.4rem;
}

.review-img {
    width: 250px;
    border-radius: 3%;
    object-fit: cover;
    display: block;
    margin: auto;
}

@media (max-width:576px) {
    .tablebtn {
        font-size: 0.8rem !important;
    }
}


/* Mobile View */
@media (max-width: 768px) {

    h1 {
        font-size: 1.7rem !important;
        font-weight: 700;
    }

    h2 {
        font-size: 1.6rem !important;
        font-weight: 700;
    }

    h3 {
        font-size: 1.5rem !important;
        font-weight: 700;
    }

    p {
        font-size: 1.3rem !important;
        line-height: 1.5;
    }

    ul {
        font-size: 1.3rem !important;
    }

    .faq {
        font-size: 1.3rem !important;
    }

    .review-card {
        text-align: center;
    }

    .fs-41 {
        font-size: 1.3rem !important;
    }

    .badge {
        font-size: 1rem !important;
    }

    .logo {
        font-size: 20px !important;
        color: white;
    }

    .btntext {
        font-size: 16px;
    }


    body {
        margin-top: -15px
    }

    .bottle-6 {
        width: auto;
    }

    .list-inline {
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }

    .list-inline-item {
        display: block;
        margin: 0;
        width: 100%;
        text-align: center;
    }

    .list-inline-item a {
        display: block;
        padding: 1px 0;
    }


}

@media (max-width: 992px) {
    body {
        margin-top: -15px
    }

    .review-img {
        width: auto;

    }

    .claim {
        width: 100%;
    }

    .navcenter {
        text-align: center;
        gap: 1px !important;
    }

    .paywidth {
        width: auto
    }

}


@media (max-width:1500px) {}